﻿@charset "UTF-8";

/*-----------------------------------------
  layout
-----------------------------------------*/
.article ,
.article * {
  box-sizing: border-box;
}
.article {
  width: 100%;
  max-width: 1230px;
  margin: 60px auto 100px;
  padding: 0 15px;
  font-size: 19px;
  letter-spacing: 0.09em;
  line-height: 2;
}
@media only screen and (min-width: 751px) {
  .article .sp{
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  .article .pc{
    display: none;
  }
  .article {
    margin: 40px auto;
    font-size: 14px;
  }
}

/*-----------------------------------------
  common
-----------------------------------------*/
.article a {
  text-decoration: none;
}
.article a:hover {
  text-decoration: underline;
}
.article img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.article sup {
  font-size: 0.6em;
  vertical-align: super;
}
.article section {
  margin: 80px 0 0;
}
.article h1 {
  margin: 0 0 60px;
  padding: 24px 0 24px 48px;
  font-size: 40px;
  letter-spacing: 1.5px;
  line-height: 1.55;
  border-left: 2px solid #CC0810;
}
.article h2 {
  margin: 0 0 50px;
  padding: 0 0 20px;
  font-weight: bold;
  font-size: 30px;
  line-height: 1.5;
  border-bottom: 2px solid #CC0910;
}
.article h3 {
  max-width: 850px;
  margin: 45px auto 30px;
  padding: 13px 25px;
  font-weight: bold;
  font-size: 21px;
  line-height: 1.5;
  background: #EBEBEB;
  border-radius: 6px;
}
.article .img {
  margin: 0 0 45px;
  line-height: 0;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .article section {
    margin: 50px 0 0;
  }
  .article h1 {
    margin: 0 0 30px;
    padding: 2px 0 2px 16px;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: .5px;
  }
  .article h2 {
    margin: 0 0 25px;
    padding: 0 0 7px;
    font-size: 18px;
  }
  .article h3 {
    margin: 35px auto 15px;
    padding: 12px 11px;
    font-size: 16px;
    border-radius: 4px;
  }
  .article .img {
    margin: 0 0 20px;
  }
}

/*-----------------------------------------
  intro
-----------------------------------------*/
.article .intro {
  margin: 0 0 80px;
}
@media only screen and (max-width: 750px) {
  .article .intro {
    margin: 0 0 50px;
  }
}

/*-----------------------------------------
  目次
-----------------------------------------*/
.article .table-of-contents{
  background: #F8F8F8;
  padding: 30px 40px;
}
.article .table-of-contents-title{
  font-size: 21px;
  font-weight: bold;
  margin: 0 0 10px;
}
.article .table-of-contents-list-item > a{
  display: block;
  border-bottom: 1px solid #E0E0E0;
  margin-bottom: 10px;
  padding: 10px 0;
}
.article .table-of-contents-list-sub{
  padding: 10px 20px 5px;
}
.article .table-of-contents-list-sub a{
  display: block;
}
@media only screen and (max-width: 750px) {
  .article .table-of-contents{
    margin: 0 -15px;
    padding: 25px 15px 20px;
  }
  .article .table-of-contents-title{
    font-size: 16px;
  }
  .article .table-of-contents-list-item > a{
    margin-bottom: 5px;
    padding: 5px 0;
  }
  .article .table-of-contents-list-sub{
    padding: 10px 15px 5px;
  }
}

/*-----------------------------------------
  contents
-----------------------------------------*/
.article .text {
  max-width: 850px;
  margin: 0 auto;
}
.article .text ul.circle li{
  position: relative;
  padding: 0 0 0 24px;
}
.article .text ul.circle li::before{
  content: '';
  background: #CC0810;
  position: absolute;
  top: 16px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
}
.article .text > *:not(:last-child) {
  margin-bottom: 35px;
}
.article .text .link a {
  color: #0073AA;
}
@media only screen and (max-width: 750px) {
  .article .text ul.circle li{
    padding: 0 0 0 15px;
  }
  .article .text ul.circle li::before {
    top: 12px;
  }
  .article .text > *:not(:last-child) {
    margin-bottom: 20px;
  }
}
/*-----------------------------------------
  一覧へ戻る
-----------------------------------------*/
.index_btn {
    margin: 40px auto;
}
.index_btn a {
    margin: 0 auto;
    font-weight: normal;
    width: 35%;
    height: 3em;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    text-decoration: none;
    border: 1px solid #333;
}
.index_btn a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  @media only screen and (max-width: 750px) {
    .index_btn a {
      width: 100%;
    }
  }